# ---> Linux
*~

# temporary files which can be created if a process still has a handle open of a deleted file
.fuse_hidden*

# KDE directory preferences
.directory

# Linux trash folder which might appear on any partition or disk
.Trash-*

# .nfs files are created when an open file is removed but is still being accessed
.nfs*

dotfiles/.icons/defaults/index.theme
dotfiles/.icons/default/index.theme
dotfiles/.local/share/fastfetch/
dotfiles/.local/share/fish/
dotfiles/.local/state/
dotfiles/.local/share/nvim/
dotfiles/.local/share/composer/
dotfiles/.local/share/zoxide/
dotfiles/.config/hypr/card
dotfiles/.icons/index.theme
neovide_backtraces.log

dotfiles/.config/alacritty
dotfiles/.config/ghostty

dotfiles/.config/gBar
dotfiles/.config/hyprpanel
dotfiles/.config/waybar

dotfiles/.config/ranger
dotfiles/.config/lf
dotfiles/.config/yazi
dotfiles/.config/nvim
